[blfs-book] [BLFS Trac] #4671: Python-3.3.4

BLFS Trac trac at linuxfromscratch.org
Mon Feb 10 10:03:30 PST 2014


#4671: Python-3.3.4
-------------------------+-----------------------
 Reporter:  fo           |       Owner:  fo
     Type:  enhancement  |      Status:  assigned
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+-----------------------

Comment (by fo):

 Thanks, very much.

 I will do almost that: I will slightly modify what you have written in
 comment 3 and add to Python 2:


 "Since Python 2 is in maintenance mode, and it is recommended by upstream
 that Python 3 be used for development, you will probably not need to
 install the documentation, if the newer Python is or will be installed in
 the system. However, if you still want to install both documentations, be
 sure to define PYTHONDOCS variable to the version you want to use, each
 time you need to consult the documentation."


 I was thinking if I could, instead, use an sed to modify PYTHONDOCS: sed
 /PYTHONDOCS/PYTHON2DOCS/g' in all directory, before building. But am not
 sure if that would work.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4671#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list